[arch-commits] Commit in mpc/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Fri Jan 15 10:11:21 EST 2010


    Date: Friday, January 15, 2010 @ 10:11:21
  Author: giovanni
Revision: 63171

Merged revisions 63164 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/mpc/trunk

........
  r63164 | andrea | 2010-01-15 14:32:01 +0100 (ven, 15 gen 2010) | 2 lines
  
  upgpkg: mpc 0.19-1
      upstream release
........

Modified:
  mpc/repos/extra-x86_64/	(properties)
  mpc/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)


Property changes on: mpc/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /mpc/trunk:1-54189
   + /mpc/trunk:1-63170

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2010-01-15 15:00:50 UTC (rev 63170)
+++ extra-x86_64/PKGBUILD	2010-01-15 15:11:21 UTC (rev 63171)
@@ -4,7 +4,7 @@
 # Contributor: Link Dupont <link at subpop.net>
 
 pkgname=mpc
-pkgver=0.18
+pkgver=0.19
 pkgrel=1
 pkgdesc="Minimalist command line interface to MPD"
 arch=('i686' 'x86_64')
@@ -13,7 +13,7 @@
 depends=('libmpdclient')
 options=('!emptydirs')
 source=(http://downloads.sourceforge.net/musicpd/${pkgname}-$pkgver.tar.bz2)
-md5sums=('26baf07c4076f6c39bbe97311fc8ec86')
+md5sums=('9ab2967d9ec719b06a86f3b4121be654')
 
 build() {
   cd "$srcdir/$pkgname-$pkgver"
@@ -23,5 +23,5 @@
   make DESTDIR="$pkgdir" install || return 1
 
   # Install bash completion file
-  install -D -m644 doc/mpc-bashrc "$pkgdir/etc/bash_completion.d/mpc" || return 1
+  install -D -m644 doc/mpc-completion.bash "$pkgdir/etc/bash_completion.d/mpc" || return 1
 }



More information about the arch-commits mailing list